@charset "utf-8";
.Interview{
    margin: 0 5%;
}
.InterviewContent_sp li{
    margin-bottom: 40PX;
}
.InterviewContent_Video {
    aspect-ratio: 16 / 9;
}
.InterviewContent_Video iframe{
    width: 100%;
    height: 100%;
    border-radius: 10px;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0, 0.1);
}
.InterviewContent_textStrong {
    font-size: 20px;
    color: var(--main-color);
    font-weight: 700;
    text-align: center;
    margin-bottom: 5px;
}
.InterviewContent_textName {
    font-size: 14px;
    text-align: center;
    font-weight: 600;
}
.Interview__pc{
    display: none;
}

@media screen and (min-width: 767px) {
    .Interview__sp{
        display: none;
    }
    .Interview__pc{
        display: block;
    }
    .InterviewContent_pc{
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    .InterviewContent_pc::before{
        content: "";
        display: block;
        width: 28%;
        order: 1;
        margin: 0 2% 40px 2%;
    }
    .InterviewContent_pc::after{
        content: "";
        display: block;
        width: 28%;
        margin: 0 2% 40px 2%;
    }
    .InterviewContent_pc li{
        width: 28%;
        margin: 0 2% 40px 2%;
    }
    .InterviewContent_textStrong {
        font-size: 24px;
    }
    .InterviewContent_textName {
        font-size: 20px;
        font-weight: 400;
    }
}